unit uPanelControl;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ComCtrls, JvExControls, JvComponent, JvgWizardHeader, StdCtrls,
  ExtCtrls, uDataModuleBase, JvNavigationPane, cxControls, cxContainer,
  cxEdit, cxLabel, Buttons, PngSpeedButton, pngimage;

type
  TfPanelControl = class(TForm)
    TabControl1: TTabControl;
    Button1: TButton;
    JvNavPanelHeader1: TJvNavPanelHeader;
    lblUsuarios: TcxLabel;
    Image1: TImage;
    procedure lblUsuariosClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;


  procedure VerPanelControl;

implementation

uses uUsuarios;

{$R *.dfm}


procedure VerPanelControl;
begin
  with TfPanelControl.Create(NIL) do
    try
      ShowModal;
    finally
      Free;
    end;
end;

procedure TfPanelControl.lblUsuariosClick(Sender: TObject);
begin
  AdministrarUsuarios;
end;

end.
